/*

 Localizable.string for BIApp.
 English

*/


/* No comment provided by engineer. */
"Close running app" = "Laufende App beenden";

/* No comment provided by engineer. */
"It seems you have an existing version of %@ running. Please close the running application and try again." = "Es scheint, dass Sie eine bereits existierende Version von %@ ausführen. Bitte Beenden Sie das laufende Programm und versuchen Sie es erneut.";

"Invalid Operating System" = "Billings kann nicht mit dieser Mac OS X-Version geöffnet werden.";
"Billings requires Mac OS X 10.3 or higher" = "Billings benötigt Mac OS X 10.3 oder neuer. Gehen Sie zu www.apple.com oder rufen Sie bei Apple an, um die neueste Version von Mac OS X zu suchen.";


"QuitLabel" = "Beenden";
"setupBillingsDirectoryErrorTitle" = "Billings konnte seinen Ordner „Application Support“ nicht konfigurieren.";
"setupBillingsDirectoryErrorText" = "Ein Fehler ist aufgetreten, während Billings seinen Ordner „Application Support“ konfiguriert hat. Prüfen Sie die Zugriffsrechte des Ordners „Application Support“ im Ordner „Library“ Ihres Benutzerordners, um sicherzustellen, dass Sie die Zugriffsrechte „Lesen  Schreiben“ für den Ordner haben. Wählen Sie im Finder „Hilfe“ > „Mac-Hilfe“ aus, um weitere Informationen zu erhalten.";



/* Dock Menu */
"activeTimersDockMenuLabel" = "Aktive Timer";
"noActiveSlipsDockMenuLabel" = "Keine aktiven Timer vorhanden";
"timersDockMenuLabel" = "Timer";
"billingsDockMenuLabel" = "Billings";
"notLinkedLabel" = "Nicht verknüpft";

"CannotOpenDatabase" = "Datenbank kann nicht geöffnet werden"; 
"YouCannotOpenABillingsDatabaseFromTheFinderPeriodTheBillingsDatabaseIsContainedInYourHomeDirectoryInLibraryBackslashApplicationSupportBackslashBillingsBackslashPeriodIfYouWouldLikeToOpenASpecificDatabaseYouMustMoveItThereAndThenOpenBillingsPeriod" = "Sie können eine Billings-Datenbank nicht im Finder öffnen. Die Billings-Datenbank befindet sich im Benutzerordner in Library/Application Support/Billings/. Wenn Sie eine bestimmte Datenbank öffnen möchten, müssen Sie sie dorthin bewegen und dann Billings öffnen.";

/* About window */

REGISTERED = "Registriert";
NOT_REGISTERED = "Nicht registriert";


/* Reports outline titles */
"Client" = "Kunde";
"General" = "Allgemein";
"Invoice" = "Rechnung";
"Payment" = "Zahlung";
"Project" = "Projekt";
"TimeSlip" = "Position";
"Retainer" = "Anzahlungen";
"Statement" = "Aufstellung";

/* Report Conversion */
LEGACY_REPORT_FORMAT_CONVERT_FIRST = "Dies ist eine ältere Vorlage. Konvertieren Sie sie über das Menü „Design“ -> „Konvertierung“.";

/*Auto backup */
"backupErrorAlertTitle" = "Fehler beim automatischen Backup";
"backupErrorAlertMsg" = "Beim automatischen Erstellen des Datenbankbackups ist ein Fehler aufgetreten. Prüfen Sie die Zugriffsrechte für die Datei im Pfad ~/Library/Application Support/Billings/Backup.";
"autoBackupStatus" = "Datenbankbackup automatisch erstellen ...";


"Thank-you" = "Vielen Dank";
"We appreciate your time and commitment to help us make a better product!" = "Wir danken Ihnen für Ihre Zeit und Bereitschaft, die Sie aufbringen, uns bei der Verbesserung des Produkts zu unterstützen!";


/* Added September 21, 2010 */
"Invalid Character" = "Ungültiges Zeichen";

"Confirm Logout" = "Sind sie sicher, dass sie von Billings Pro an diesem Computer abmelden wollen?";
"Logout Warning" = "Nach dem Abmelden müssen Sie sich erneut anmelden, um Billings Pro weiter zu nutzen.";
"Logout Warning with Pending Changes" = "Es sind ausstehende Änderungen vorhanden, die noch nicht zum Server übertragen wurden. Diese Änderungen gehen verlorgen. Nach dem Abmeldung müssen Sie sich erneut anmelden um Billings Pro weiter zu nutzen.";
"Logout" = "Abmelden";

"Detected Switchboard Accounts" = "Switchboard-Accounts erkannt";
"Advanced Setup..." = "Erweiterte Konfiguration ...";
"Bonjour Servers" = "Bonjour-Server";
"Switchboard..." = "Switchboard ...";

"Sign Up\n30 Days Complimentary" = "Account Erstellen\n30 TAGE HÖFLICH";
"Log In" = "Anmelden";

/* Added March 25, 2012 */
"KEYCHAIN_RESET_MESSAGE" = "Passwort Datenbank zurücksetzen";
"KEYCHAIN_RESET_INFORMATIVE" = "Die Passwort Datenbank wird zurückgesetzt. Die Anwendung wird neugestartet und Sie werden erneut nach Ihren Zugangsdaten gefragt.";

/* Added Dec 10, 2012 */
"SyncInProgressTitle" = "Synchronisierung wird ausgeführt";
"SyncInProgressCancelOrContinueSyncInBackground" = "Billings Pro wird gerade synchronisiert. Sie können weiterhin im Hintergrund synchronisieren, falls gewünscht.";
"SyncInBackgroundButton" = "Beenden und im Hintergrund synchronisieren";
"CancelQuit" = "Beenden abbrechen";


/***** Feb 1, 2014 *****/
"Confirm Logout Replica Reset" = "Melden Sie sich bei Billings Pro ab. Die lokalen Daten müssen zurückgesetzt werden.";
"Logout Warning with Pending Changes Replica Reset" = "Es gibt ausstehende Änderungen, die noch nicht synchronisiert wurden. Diese Änderungen gehen verloren.\n\nWenden Sie sich an den Support, bevor Sie fortfahren.";


/***** Feb 20, 2014 *****/
"AreYouSureLogout" = "Sind Sie sicher?";

"ThereAre_%ld_ChangesCode_%ld" = "Es gibt %ld ausstehende Änderungen, die noch nicht synchronisiert wurden. Diese Änderungen gehen verloren, wenn Sie den Abmeldevorgang fortsetzen. Wenden Sie sich an den Support, wenn Sie unsicher sind.\n\nCode: %ld";

"TryToRecoverFromReplicaReset" = "Versuchen, ausstehende Änderungen zu synchronisieren";


